image: docker:latest

before_script:
    - ls /var/run/
    
build:
    stage: build
    script:
    - docker run --name docker-nginx -p 80:80 -d nginx
    - docker cp ./ docker-nginx:/usr/share/nginx/html
